compose_project
=========

Helps you deploy and update a remote docker-compose project.

Requirements
------------

Any pre-requisites that may not be covered by Ansible itself or the role should be mentioned here. For instance, if the role uses the EC2 module, it may be a good idea to mention in this section that the boto package is required.

Role Variables
--------------

`service`: name of the service to be deployed. Currently part of the role templates.

`compose_dir`: Directory which contains all compose services on the target

Dependencies
------------


Example Playbook
----------------

Including an example of how to use your role (for instance, with variables passed in as parameters) is always nice for users too:

    - hosts: servers
      roles:
         - { role: compose_project, service: traefik }
         - { role: compose_project, service: nextcloud }

License
-------

MIT

Author Information
------------------
